<template>
  <h1>Информация о сервисе</h1>
  <div class="text-container">
    <p>
      Сервис AI Crypto Tracker в 2023 году основали студенты-криптоэнтузиасты из МИЭМ Сенников Михаил
      и Азизбек Пардаев. Нашей целью является упрощение доступа к анализу
      криптовалютных данных и предоставление пользователям полезной информации о таких активах. Наша команда также занимается
      разработкой торговых алгоритмов с использованием ИИ для достижения наилучших результатов в торговле и арбитраже криптовалют.
      На сервисе также публикуются отчеты, статьи, новости и другие материалы, которые помогают разобраться в сфере криптовалют.
    </p>

    <h1>Наша команда</h1>
    <div class="authors-container">
      <div class="author">
        <img src="/assets/images/mikhail.png" alt=""/>
        <p>Михаил Сенников</p>
      </div>
      <div class="author">
        <img src="/assets/images/aziz.png" alt=""/>
        <p>Азизбек Пардаев</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  /* eslint-disable */
  name: 'Menu',
}
</script>

<style scoped>
h1 {
  margin: 3rem;
  font-size: 3rem;
}

.text-container {
  padding: 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.text-container p {
  font-size: 1.5rem;
  max-width: 80vw;
  text-align: center;
}

.authors-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
  text-align: center;
  padding: 0;
}

.author {
  text-align: center;
  padding: 1rem;
}

.author img {
  border-radius: 50%;
  max-width: 11rem;
  height: auto;
  border: 0.1rem solid var(--primary-color);
}

.author p {
  margin: 1.25rem 0;
  font-weight: bold;
}

@media (max-width: 768px) {
  .authors-container {
    grid-template-columns: 1fr; /* Change to a single column on smaller screens */
  }
}
</style>
